<html lang="en">
	<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Pos foto</title>
		<link rel="preconnect" href="https://fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
	</head>
	
	<body>
		<nav class="navbar navbar-light" style="background-color: #3d9bb3cc;">
			<div class="container-fluid">
				<span class="navbar-brand mb-0 h1">POS foto</span>
			</div>
		</nav>

		<div class="container">
			<div class="row">
				<div class="col">
					<h1>POS-foto applicatie</h1>

					<p>
						De pos foto applicatie is een Android applicatie die een annotatie maakt.
						een annotatie is een blok xml waarin de informatie wordt opgeslaan.
					</p>

				</div>

				<div class="col">
					<img src="images/app_1.PNG" class="img-fluid" alt="test" />
				</div>
			</div>
			<div class="row">
				<div class="col">
					1 of 3
				</div>

				<div class="col">
					2 of 3
				</div>

				<div class="col">
					
				</div>
			</div>
			</div>

	</body>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
</html>




